local L = AceLibrary("AceLocale-2.2"):new("Tooltips")

L:RegisterTranslations("enUS", function() return {
	["Tooltips"] = true,
	["Description"] = "Deals with the different tooltips and adding info to mob/item tooltips",
	
	-- Menu:
	["itemToolTip"] = "Add quest and progress to tooltip",
	["itemToolTip desc"] = "This adds information about the quest a specific item/mob belongs to when you mouse over it",
	["tooltipAnchor"] = "Tooltip Anchor",
	["tooltipAnchor desc"] = "Sets the tooltip when mousing over the minion's anchor",
	
	
	-- Minion unlocked
	["MinionUnlocked"] = "Minion is unlocked",
	["PlaceMinion"] = "Place minion and lock it.\nYou can lock it by right clicking on the fubar/minimap icon.",
	
	-- zone tooltips
	["ZoneHidden"] = "Zone hidden",
	["TrackedQuests"] = "Shown quests",
	["HiddenQuests"] = "Hidden quests",
	["ZoneTips"] = "Hint : Right click to show/hide quests\n          Alt + rightclick to show all zones",
	
	-- Quest tooltips
	["Total"] = true,
	["QuestTips"] = "Hint : Alt click to show/hide objectives",
	
} end)